Questions tagged [ubuntu]

Questions about Monero that are specific to the Ubuntu operating system

7 questions with no upvoted or accepted answers
Filter by
Sorted by
Tagged with
2
votes
2answers
714 views

Can you mine on an Ubuntu USB drive using xmr-stak-cpu with no swapfile or swap partition?

I have about 90 systems CPU mining on Ubuntu with xmr-stak-cpu compiled. Basically I made a master copy of a flash drive that I compiled xmr-stak-cpu on, configured it, and then cloned it to the other ...
2
votes
0answers
832 views

Xmr-Stak miner constantly crashes

I am trying to use XMR-Stak to mine a crypto-currency called electroneum(crypto-night) but it keeps crashing with the log: GLib: g_variant_new_string: assertion 'string != NULL' failed ...
2
votes
0answers
790 views

Troubleshooting monerod segmentation fault

I was running a fresh monero full node through it first synchronization. After a long while through the synchronization noticed the daemon became stuck synchronizing a particular block, so I orderly ...
1
vote
1answer
248 views

Monero blockchain explorer compilation not working ubuntu 16.04

Hi I am working on monero blockchain explorer, Trying to work with this git repo. I have tried too many times but unfortunately couldn't get success yet. Right now I am facing this error. CMake ...
1
vote
0answers
124 views

Error when running GUI Wallet on Ubuntu (core dumped)

When I'm trying to run monero-gui-v0.11.1.0 on Ubuntu 14.04, I'm getting the following errors. After running start-gui.sh on the terminal: app startd *** Error in `./monero-wallet-gui': free(): ...
0
votes
0answers
20 views

Error Compiling Monero from Source [Ubuntu]

Encountered the following error attempting to compile monero from source following this guide: https://github.com/moneroexamples/monero-compilation#example-compilation-of-monero-on-ubuntu-1804. ...
0
votes
0answers
36 views

Can't start monero daemon under Ubuntu WSL “Attempt to get hash from 0 height failed”

I am using monero v15.0.2 gui version under windows 10 Ubuntu WSL. I am getting this error when starting up. It doesn't seem to be downloading the blockchain at all. How can this be resolved?